Subject: anthropology of linux: help needed

From: "m a a kastrinou-theodoro@durham ac uk" <[email-masked]>
Date: Thu, 22 Feb 2007 12:14:55 +0000

Hello,

This is a rather strange e-mail for these mailing
lists, I know. I am a third year Social Anthropology
student in the University of Durham doing my
dissertation (thesis) on the Anthropology of
GNU/Linux. I would really appreciate if you could help
me out and offer some of your time to fill in the
questionnaire below- it will only take 2 minutes.
Replies will be confidential and everything in the
dissertation will be anonymous. Results will be
e-mailed to participants upon request.

Thanks in advance, and... enjoy!
Maria Kastrinou

QUESTIONS:

1. When did you start using GNU/Linux OS?

2. What is your level of involvement?
newbie/ user/ developer (delete as appropriate)

3. Why are you using Linux?

4. Is Linux fun? How?

5. Which distribution of Linux do you use?

6. What in your opinion constitutes a ¡good hack¢?

7. Would you describe yourself as a ¡hacker¢?

8. Which super-hero (apart from Tux) do you think
would represent Linux best?

9. Describe Microsoft OS in one word.

10. How do you view the recent patent agreement
between Microsoft and Novell?

11. GNU GPL, copyleft and freedom of speech: good, bad
or irrelevant?

12. How many Linux mailing lists are you a member of?

13. Would you reply to a question sent through Linux
mailing lists and why?

14. Microsoft vs. Linux: cathedral vs. bazaar or
something altogether different?

15. Open Source or Free Software?

Personal Information:
a) Age:
b) Gender:
c) Occupation:
d) Your current geographic location:

Any other comments?

Would you like me to e-mail you the results? YES/ NO

Hope you enjoyed it!

THANK YOU!

Maria